Dragons RFC vs Cardiff Rugby · United Rugby Championship
United Rugby Championship · 2025-26Finale

17–24

Cronaca
Cardiff Rugby batte Dragons RFC 24-17 in trasferta a Newport (Rodney Parade) venerdì 17 ottobre 2025 (United Rugby Championship, 4ª giornata).
Cardiff Rugby centra il 2º successo consecutivo. Dragons RFC incassa la 2ª sconfitta di fila.
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
0
Vittorie Dragons RFC (0%)
0
Pareggi (0%)
10
Vittorie Cardiff Rugby (100%)
Ultimi 10 confronti, dal ottobre 2021
Vittoria più larga di Cardiff Rugby
55–21
26 dic 2023
Ultimi 5 confronti
- 26 dic 2025 · United Rugby ChampionshipCardiff Rugby22Dragons RFC1926 dic 2025Cardiff Rugby22–19Dragons RFCUnited Rugby Championship
- 17 ott 2025 · United Rugby ChampionshipDragons RFC17Cardiff Rugby2417 ott 2025Dragons RFC17–24Cardiff RugbyUnited Rugby Championship
- 26 dic 2024 · United Rugby ChampionshipDragons RFC22Cardiff Rugby2426 dic 2024Dragons RFC22–24Cardiff RugbyUnited Rugby Championship
- 30 nov 2024 · United Rugby ChampionshipCardiff Rugby31Dragons RFC2330 nov 2024Cardiff Rugby31–23Dragons RFCUnited Rugby Championship
- 26 dic 2023 · United Rugby ChampionshipCardiff Rugby55Dragons RFC2126 dic 2023Cardiff Rugby55–21Dragons RFCUnited Rugby Championship
Formazioni
Età media
27.9
Età media
29.2
Dragons RFC
- 1Wyn Jones(34)
- 2Brodie Coghlan(25)
- 3Robert Hunt(30)
- 4Seb Davies(30)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Harry Beddall(21)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Fine Inisi(28)
- 12Harri Ackerman(21)
- 13Aneurin Owen(26)
- 14Rio Dyer(26)
- 15Angus O'Brien(32)
Panchina
- 17Rodrigo Martinez(28)
- 18Dillon Lewis(30)
- 19Matthew Screech(33)
- 20Ryan Woodman(22)
- 21Niall Armstrong(27)
- 22Cai Evans(27)
- 23Huw Anderson(22)
Cardiff Rugby
- 1Corey Domachowski(30)
- 2Liam Belcher(30)
- 3Keiron Assarratti(29)
- 4Josh McNally(36)
- 5George Nott(30)
- 6Alex Mann(24)
- 7Daniel Thomas(33)
- 8Taulupe Faletau(35)
- 9Aled Davies(34)
- 10Callum Sheedy(30)
- 11Tom Bowen(21)
- 12Ben Thomas(27)
- 13Jacob Beetham(25)
- 14Josh Adams(31)
- 15Cameron Winnett(23)
Panchina
- 16Evan Lloyd(24)
- 17Danny Southworth(27)
- 18Javan Sebastian(32)
- 19Rory Thornton(31)
- 20Alan Lawrence(28)
- 21Taine Basham(26)
- 22Johan Mulder(27)
- 23Ioan Lloyd(25)